# Uses of Class
org.apache.sysds.runtime.ooc.stream.TaskContext

Packages that use TaskContext
Package
Description
org.apache.sysds.runtime.ooc.stream

## Uses of TaskContext in org.apache.sysds.runtime.ooc.stream

Methods in org.apache.sysds.runtime.ooc.stream that return TaskContext
Modifier and Type
Method
Description
`static TaskContext`
TaskContext.`getContext()`
Methods in org.apache.sysds.runtime.ooc.stream with parameters of type TaskContext
Modifier and Type
Method
Description
`static void`
TaskContext.`setContext(TaskContext context)`